* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #fff;
  overflow-x: hidden;
}

/* Background */
.bg {
  position: fixed;
  inset: 0;
  background: url("../assets/bg-sketch.jpg") center/cover no-repeat;
  filter: grayscale(100%) brightness(0.6);
  transform: scale(1.1);
  z-index: -1;
}


/* Content */
.content {
  min-height: 100vh;
  padding: 80px 20px;
  text-align: center;
  backdrop-filter: blur(3px);
}

.logo {
  width: 160px;
  margin-bottom: 30px;
}

h1 {
  font-size: clamp(28px, 5vw, 48px);
  font-weight: 500;
  margin-bottom: 20px;
}

.subtitle {
  max-width: 760px;
  margin: 0 auto 25px;
  font-size: 14px;
  color: #fff;
}

.services {
  font-size: 15px;
  margin-bottom: 35px;
  color: #fff;
}

/* Contact */
.contact a {
  display: block;
  color: #fff;
  text-decoration: none;
  margin: 10px 0;
  font-size: 15px;
}

.contact i {
  margin-right: 8px;
  color: #cfcfcf;
}

/* Social Icons */
.social {
  margin-top: 30px;
}

.social a {
  color: #fff;
  font-size:30px;
  margin: 0 12px;
  transition: transform 0.3s ease, color 0.3s ease;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  -webkit-tap-highlight-color: transparent;
}

.social a:hover {
  transform: translateY(-4px);
  color: #c9c9c9;
}

/* Footer */
footer {
  text-align: center;
  padding: 20px;
  font-size: 14px;
  color: #fff;
}

/* Mobile */
@media (max-width: 600px) {
  .logo {
    width: 160px;
  }
}
@media (max-width: 768px) {
  .bg {
    transform: none;
    position: absolute;
    background-size: cover;
  }

  .content {
    backdrop-filter: none;
  }
}